
 ==========================
 == THE ELECTRONIC GAMER ==
 ==========================

 QUEST FOR GLORY IV: SHADOWS OF DARKNESS

 INTRODUCTION

 This walkthru gives explicit instructions for playing Quest for 
Glory IV that lead to a successful conclusion. It provides, where 
necessary, separate directions for each of four different characters 
(Fighter, Magic User, Thief and Paladin). 

 The information given here assumes that the player has read the 
game documentation included in the Quest for Glory IV game box. The 
documentation comprises the 'Sierra Game Manual', 'Shadows of 
Darkness Technical Guide', 'The Journal of General Job Adjusting, 
HERO, Special Hallowe'en Issue' and 'Quest for Glory Shadows of 
darkness Combat Reference Card'.

 This walkthru also assumes you have a map of the valley and of the 
castle. You can either explore and make your own, or, download the 
following two files from the CIS Gamers Forum, CRPG Library 9:

 QFG4MA.ZIP            Map of the Valley
 QFG4CAS.ZIP           Map of the Castle

 Note also that if you have version 1.0 of the game you will need 
the following two patch files. Do not start the game with out 
applying both these patches or your saved files will not be 
restorable after the patches are applied. Both patches are found in 
CIS GAMAPUB Forum, Sierra On-Line Section 11:

 QG4NOT.ZIP            Patch which fixes the order of events in the
                       Hero's bedroom so that important events are
                       certain to occur. Without this patch you will
                       not be able to complete the game.

 QG4PAT.ZIP            Patch which fixes a number of fatal errors
                       and miscellaneous other problems.

 CREATING A CHARACTER

 Before you can start playing you must either import a character 
from a previous QUEST FOR GLORY game or create a new character. This 
walkthru assumes you are either importing a Paladin or creating a 
new character. If you are creating a character three different 
characters will be displayed: Fighter, Magic User and Thief. Select 
whichever appeals to you. Then allocate points. This walkthru 
depends on the Thief having some magic using ability so assign the 
extra 100 points to the Magic Skill. This will enable the Thief to 
perform many, but not all, of the Magic User specific actions and 
skills. The Fighter must be able to climb, so assign the extra 100 
points to the Climbing skill. Otherwise assign the 100 points as you 
like. Don't forget to give your character a name. 

 GENERAL HINTS

 1. Sleeping
 There are few places where you may sleep so that you can recover 
your health, stamina and mana: Your room at the Inn, the Staff area 
inside the Town Gate and Erana's Garden in the forest. (You can 
leave and enter the Inn in the middle of the night by climbing 
through your bedroom window.)

 2. Eating
 Eat breakfast and dinner at the Inn when ever possible, and keep 
stocked up on Avocado and Garlic Sandwiches which you can buy at the 
General Store.

 3. Monsters
 Before you start the game set your skill level in the control panel 
to Low. Set combat to Strategy and set Auto-Save On. This will make 
fighting monsters and villains as easy as possible. The game will 
automatically run the combat sequences for you and the monsters will 
not be too difficult to defeat. Provided you have built up your 
skills sufficiently, you should survive every encounter. If not, 
there is always the auto-saved file!

 4. Money
 You will likely need to find extra cash to spend on rations and 
equipment. You will find stashes of money from time to time as you 
explore. You will encounter wraiths and undead after dark. They 
carry treasure and money. Take the treasure from the wraith's barrow 
and search an undead's 'body' after defeating them. If you are a 
Thief you will have many opportunities to steal money.

 5. Potions
 You will be able to obtain two types of healing potions. The 
regular healing potion that restores some of your health points and 
the poison cure potion that will counteract the effects of poison. 
Both are very useful. You will find these potions from time to time 
as you explore and meet people. The most reliable method of 
obtaining potions, is to visit Dr. Cranium. Each new day he will 
supply you with one potion of each type. 

 6. Mana Fruit
 There is a Mana Fruit tree in Erana's Garden. Only Magic Users can 
pick the fruit. And you will only be able to pick one fruit each 
day. Eating the fruit restores some of your mana points.

 7. Rest and Time Drive Events
 Rest whenever you need to heal or recover health or mana points. 
Rest also when you need to kill time! Sometimes you must wait for 
darkness before you can perform the next required action. Sometimes 
you must act at a particular time of the night. Resting then 
checking the time will help you arrive at the proper place at the 
right time.

SET UP

 Go to the control panel and set the following.

 1. Skill level to _low_.

 2. Combat to _strategy_.

 3. Autosave to _on_.

 4. Speed to _high_.

 OPENING SEQUENCE

 You find you have been transported, against your will, to a dark 
cavern filled with bones and skeletons. You have no idea where you 
are or why you are here!

 DAY 1

 BONE CAVE

 Search the three skeleton bodies for a dagger, a flint and money. 
Take a torch from the holder to the right of the altar. Create a 
spark using the dagger and flint and light the torch. Light the 
torch to the left of the altar with the lit torch. Exit through the 
sphincter at the top of the screen. You will enter the heart cave.

 HEART CAVE

 Fighter/Paladin: Take the sword and shield.

 Thief: Look for the thief mark near the exit at the bottom of the 
screen.

 Magic User: Take the cloth.

 Leave the cave at the bottom of the screen.

 PIT CAVE

 Fighter/Paladin: Cross the pit via the rope, crossing hand over 
hand.

 Thief: Walk the tightrope across the pit.

 Magic User: Use the cloth and levitate spell to fly across the pit.
 
 Leave the pit cave at the left of the screen.

 CAVE MOUTH

 After meeting Katrina, take the octopus-like shape (Dark One sign) 
from the bottom of the arch.

 Leave to the left.

 CAVE PATH

 Slide down the cave path! Now head through the forest toward the 
town. (Use the general map.)

 TOWN GATE

 Take a corn cob from the corn sheaths. Go through the town gate to 
the Staff area.

 STAFF

 Pick some flowers. Go left.

 WEST MAIN STREET

 Speak with the Burgomeister.

 INN

 Go into the Inn and speak with the Innkeeper. Leave the Inn.

 GENERAL STORE

 Go into the General Store, purchase some rations - avocado and 
garlic sandwiches - then leave.

 WEST MAIN STREET

 Speak with the Burgomeister. Ask about the Adventurers' Guild and 
he will give you the key.

 EAST MAIN STREET

 Go right to the east part of town.

 DR. CRANIUM

 Try to enter Dr. Cranium's house. Solve the puzzle by repeating the 
sequence exactly. Once you do this correctly, the door will open. 
Enter the house. (You will have to do this each time you visit Dr. 
Cranium's house. Note that the sequence usually changes each time.)

 In the hallway, open the door to the right. You will release some 
baby antwerps. Use the Acme Trap and identify the animal as an 
Antwerp. Bait the trap with one of your avocado and garlic 
sandwiches and wait for a baby antwerp to be caught.

 In the control panel, set the speed to _low_.

 Open the door on the left. Move the maze so that the antwerp moves 
through the maze, fetches the key, then takes the key to the exit.

 In the control panel, set the speed to _high_.

 You now have the key. Try to unlock the door at the end of the 
hallway. Solve the puzzle by moving the pieces around to form a 
keyhole. Once you have done this, unlock the door and enter Dr. 
Cranium's lab.
 
 Speak with Dr. Cranium then ask about Science. Ask about the 
Healing and Poison potions. You will have to refer to the Technical 
Guide and look up the formula the doctor requests of you for each 
potion.

 Ask Dr. Cranium for an empty flask.

 Magic User: Ask about magic and you will receive the glide spell.

 Leave Dr. Cranium's house and head north.

 NORTH END

 GRAVEDIGGER

 Talk to Igor the Gravedigger. Enter the Adventurers' Guild.

 ADVENTURERS' GUILD

 Look at the books on the bookshelves. Sign the log book on the desk 
and read the log book.

 Practice on the stairstepper. (Do this daily, unless directed 
otherwise. You will need to add the weights from the top right 
corner of the room from time to time.)

 Fighter/Paladin/Thief: Pick up the rope and grapnel. Throw the 
grapnel up the hook on the ceiling. Practice climbing. (Do this 
daily.) Don't forget to collect the rope you before you leave.

 Fighter/Paladin: If/when you have sufficient strength, break open 
the Emergency Weapon Box and claim the superior sword.

 Fighter/Paladin/Magic User: Leave the guild after practicing your 
skills until you are unable to exercise any longer. Return to the 
Inn.

 Thief: Look under the table. Now look at the coat hooks on the 
right. Solve the puzzle as follows: Click on the skull below the 
third hook from the left until the hook is on top. Then, similarly, 
move the second hook from the left so that the hook is on the 
bottom. Next move the right most hook so that the hook is to the 
right. Lastly, move the left most hook so that the hook is on the 
left. Climb the bookshelf into the Thieves' Guild.

 THIEVES' GUILD (Thief only)

 Search the grid on the floor and you will find a knob.

 Take the card from the poster. Unlock the back door using the card. 
Read the books on the bookshelf and learn about disarming traps. 

 Put the knob on the safe. Solve the safe puzzle by clicking on the 
letters and lines to spell out "F I L C H". Note that not all these 
letters are present. The letters on the combination are in 
alphabetical order with alternate letters represented by lines. When 
you have solved the puzzle, the safe will open. Take the lock pick. 

 Go over to the desk and disarm the trap. Pick the lock. (You may 
need to build up your skills in lock picking. If so, keep trying.) 
You will find a log book and a lock picking kit and some daggers. 
Read the log book carefully.

 Check out the painting near the back of the right wall. You will 
find a safe. Disarm the trap by selecting three in a row of the same 
colour. (Just decide on a colour and click on it every time it 
appears. Eventually you will have three squares in a row.) Open the 
safe by picking the lock.

 Look at the thief mark by the drain on the right.

 Check out the barrel lying under the poster. Solve the puzzle 
according to the poem in the log book. Make the top row: Blue, Blue 
Yellow; the middle row: Green, Green, Green; and the bottom row: 
Red, Green, Red. Speak with the Chief Thief, then leave and return 
to the Inn.

 INN

 Wait until the evening, then enter the Inn. Sit down at the chair 
on the right hand side of the table and eat. Speak with the 
Innkeeper and the Townspeople. Go up to your room, the first door at 
the top of the stairs, enter and sleep until the morning.

 DAY 2

 INN

 When you wake up, go downstairs and eat breakfast. Leave and go to 
the Adventurers' Guild.

 ADVENTURERS' GUILD

 Practice skills until you can not exercise any more. Leave the town 
and go to the forest room south of the town gate.

 FOREST

 Recover your stamina by resting. Pick up rocks from the ground and 
practice throwing. Practice throwing until you get tired. 

 Thief: Practice throwing with your throwing daggers. Pick up the 
daggers from the ground or you will lose them.

 Magic User: Practice your spells.

 Rest. Go to the Castle Gates.


 CASTLE GATES

 Speak with the Gatekeeper. Find out his name: Boris. Go to the 
lake.

 LAKE

 Speak with the Rusalka. Give her the flowers, then speak with her 
again.

 Return to town.

 TOWN GATE

 If it is after dark, the gate will be closed. In that case:

 Fighter/Paladin: Climb over wall using the rope and grapnel.

 Thief: Climb over gate.

 Magic User: Levitate over gate.

 Go to the Inn.

 INN / STAFF

 If the door doesn't open, knock on the door. If you get in, eat 
then go to your room. If no one responds, go the Staff area. Sleep 
until morning.

 NOTE: Use the above method each night unless directions indicate 
otherwise.

 DAY 3

 INN / ADVENTURERS' GUILD

 Get breakfast, then go and practice your skills at the Adventurers' 
Guild.

 FOREST

 Leave town and explore the forest. Return to town.

 TOWN GATE

 If it is after dark you will meet Katrina here and receive a 
healing solution. If you are a magic user you will learn the 
frostbite spell. If it is daylight, you can leave, wait then return 
when it is dark, or meet Katrina on another night.

 INN

 Go into town, and go to the Inn. If it is early evening, sit in 
your chair and watch the Gnome Comedy act.

 Go to your room, return downstairs and have supper. Return to your 
room and rest until it is after midnight. Go downstairs and speak 
with the Domovoi above the fireplace. Return to your room and sleep 
until morning.

 If you fail to get in the Inn, sleep in the Staff area. The above 
and following days' events should happen the next evening you spend 
at the Inn.

 DAY 4

 INN

 If you spend the evening at the Inn, visit the room at the end of 
the landing. Knock on the door. Enter and speak with the Gnome. Ask 
how he lost his humor, about the curse and about Baba Yaga. Take the 
rubber chicken from the bed.

 Eat breakfast downstairs in the Inn.

 ADVENTURERS' GUILD, FOREST

 Practice your skills and explore the forest. Return to the Inn.

 INN

 Eat, and rest until midnight. Go downstairs and speak with the 
Domovoi. Return to your room and sleep until morning.

 DAY 5

 INN

 Eat breakfast, then leave the Inn.

 WEST MAIN STREET

 Speak with the Burgomeister and the Townspeople.

 BURGOMEISTER'S OFFICE

 Enter the Burgomeister's Office and talk to the Gypsy. Leave the 
town immediately and go to the Graveyard.

 GRAVEYARD

 Look at the open grave where the headstone has fallen down.

 Fighter/Paladin: If you are strong enough you should be able to 
push the headstone off the grave. If not, keep trying or try the 
Thief method.

 Thief: Climb the tree and hang the rope over the branch overhanging 
the grave.

 Magic User: Cast the Open spell on the headstone.

 Check out the Borgov Crypt, then leave. Return to town.

 WEST MAIN STREET

 Chat with the Burgomeister then go to the north end of the town.

 NORTH END OF TOWN

 Speak with Igor, the Gravedigger. When you ask, he will give you 
the key to the Borgov Crypt. Enter the Adventurers' Guild and 
practice until after dark. Leave the town.

 FOREST

 Go three screens south of the Town Gate then one east and you 
should encounter a ghost. Speak with the Ghost.

 Continue exploring the forest. Return to town and sleep in the 
Staff area.

 DAY 6

 INN

 Go to the Inn and eat breakfast. Leave and go to the Leshy Bushes 
scene.

 LESHY BUSHES

 Touch the wiggling bush. Answer the Leshy's riddle with the 
response "Leshy". Go to the Gypsies camp.

 GYPSIES

 Speak with the Gypsies.

 Magic Users: You receive the Aura spell to help protect you from 
the undead.

 Fighter: You will receive an Amulet to help protect you from the 
undead.

 Ask about Baba Yaga. Offer your money pouch to the Fortune Teller 
and she will tell your fortune. You will spend the night here.

 DAY 7

 GYPSIES

 In the morning, go into the Fortune Teller's wagon and ask Davy 
about hunting and Magda about the undead. Return to the Leshy 
Bushes.

 LESHY BUSHES

Touch the wiggling bushes until the Leshy appears and talks to you. 
Go to the screen before the Baba Yaga area.

 MAGIC BARRIER

 Fighter/Paladin: Say the Magic Phrase that you learned from Davy.

 Thief: Use acrobatics to leap over the bushes on the left.

 Magic User: Cast Detect Magic then Trigger at the bushes on the 
left.

 BABA YAGA

 Speak with the skull Bonehead. Leave and head toward Erana's 
Garden.

 FOUNTAIN (Wizard only)

 At night, a Wizard (not any other Magic User), will encounter a 
fountain immediately south of Erana's Garden.

 Drink the water from the fountain and you will have an interesting 
experience.

 Go to Erana's Garden.

 ERANA'S GARDEN

 Magic User: Practice the Glide spell on the water here. Cast Detect 
Magic. Cast Trigger on the water. Cast Open on the flower that rises 
up from the water. Cast Fetch on the flower to get the scroll. Cast 
Fetch to pick a fruit from the magic fruit tree. This is a Mana 
Fruit. Eat this fruit when you are low on mana points in an 
emergency. 

 Practice skills and spells in Erana's Garden and in the forest. 
Sleep until morning in Erana's Garden.

 DAY 8

 ERANA'S GARDEN

 Leave and go to the town. Enter the General Store.

 GENERAL STORE

 Speak with the Storekeeper about her husband. Buy more rations, a 
pie pan and some garlic.

 Thief: Buy oil and a shopping bag.

 Leave.

 ADVENTURERS' GUILD, FOREST

 Practice skills until sunset. Go to the Inn.

 INN

 Eat, then leave.

 EAST MAIN STREET (Thief only)

 Go to the street where Dr. Cranium's House is.

 It must be after dark. Climb up to the upper window of the left 
building. (If you don't have enough climbing skill, practice more at 
the Adventurers' Guild.)

 Enter the old man's house. Make sure you are sneaking. Use the oil 
on the wardrobe, then open it. Go downstairs and steal things from 
the desk. Exit the way you came in.

 TOWN GATE

 Leave town by climbing or levitating over the gate. At the town 
gate you should meet Katrina again. Go to the place where you met 
the ghost.

 GHOST

 Speak with the ghost. Return to town. Sleep in the Staff area.

 DAY 9

 FOREST

 Leave town.

 Fighter/Paladin/Thief: Pick up some rocks.

 Go to the Cave Path which you slid down near the start of the game.

 CAVE PATH

 Fill an empty flask with goo from the pool at the bottom of the 
screen.

 Fighter/Paladin: Throw rocks at the pile of rocks trapping the bush 
until the bush has been dislodged. Pick up the Bonsai Bush.

 Thief: Throw rocks at the pile of rocks trapping the bush to 
dislodge the dam. If you do this, climb up to the ledge above the 
bush and use the rope and grapnel to draw it up. (Note: No matter 
how much skill I accumulated I failed to recover the Bonsai Bush as 
a thief by this method. So I used the Magic User method!)

 Magic User: Cast Force Bolt at the pile of rocks trapping the bush. 
Cast Fetch on the Bonsai Bush.

 Return to town.

 TOWN

 Practice skills at the Adventurer's Guild and/or rest until the sun 
sets. Eat at the Inn, then leave town.

 GHOST

 Visit the Ghost again and tell her she is a ghost. Return to town 
and sleep in the Staff area.

 DAY 10

 TOWN

 If you need more healing or poison cure potions, visit Dr. Cranium. 
Leave the town. Go to Erana's Garden.

 ERANA'S GARDEN

 Plant the Bonsai Tree is the hole in the ground next to the mound 
of soil. Leave and go to the Leshy Bushes.

 LESHY BUSHES

 Touch all the wiggling bushes until the Leshy appears. The response 
to the Leshy's riddle is "Baba Yaga". Leave and go to the Gypsy 
camp.

 GYPSIES

 Go to the Fortune Teller's wagon and ask about Erana, her staff and 
the Destiny spell.

 Paladin: Ask about curing the Rusalka.

 Leave. Explore the forest until after dark and then visit the Ghost 
again.

 GHOST

 Speak with the Ghost and you will discover she is Anna. Return to 
town and sleep at the Inn or by the Staff.

 DAY 11

 TOWN

 Visit Dr. Cranium, pick up more healing and poison cure solutions. 
Ask about a Rehydration solution. Give him your flask of Grue Goo 
and he will hand over a Rehydration solution. Leave.

 Outside, Dr. Cranium's house, speak with the old man.

 Go to the Monastery in the north part of town, opposite the 
Adventures' Guild.

 MONASTERY

 Place the Dark One's sign on the door of the Monastery and enter.

 Inside, on the left, there is dried up Domovoi on the cabinet. 
Treat the Domovoi with the Rehydration solution. 

 Feed garlic to the creature above the fireplace. Open the secret 
passage by operating the right andiron in the fireplace. Go 
downstairs.

 In the basement, go over to the desk.

 Fighter/Paladin: Force the desk open then drink a Poison cure 
potion.

 Thief: Disarm the trap in the desk the usual way (selecting the 
same three colors in a row). Use the shopping bag to pick up the 
small statue in the middle of the screen.

 Magic User: Cast Open on the desk.

 Read the diary in the desk.

 Go over to the large dripping cask. Touch the cask and you will 
receive the Blood Ritual.

 Go upstairs and destroy the Monastery by setting alight the carpet 
with the torch. You the burning Monastery leave in a hurry.

 THIEVES' GUILD (Thief only)

 Give the statue you found in the Monastery basement to the Chief 
Thief.

 FOREST

 Leave town, explore the forest and practice your skills. As soon as 
it is dark, visit the Ghost and speak with her. Return to the town 
before midnight and go to the Inn.

 INN

 Eat and sleep until the morning. You should be woken up at midnight 
by weeping sounds from downstairs. Go downstairs and listen at the 
interior door. Return to your room and sleep again. You should be 
woken again by the Domovoi. Finally get some sleep!

 DAY 12

 TOWN

 Eat breakfast then visit the General Store to buy more garlic.

 Magic User: Get two bulbs of Garlic.

 Go to the north of town and tell the old man, Nikolai, about the 
ghost, Anna.

 FOREST (Fighter only)

 Spend the day and evening hunting. (By day 24 you should have 
defeated at least one of each of the following monsters: Wyvern, 
Chernovy, Badder, Revenant, Necrotaur, Killer Rabbit and Wraith.)

 LAKE (Paladin only)

 Go to the lake and speak with the Rusalka. Ask about the Swamp. Go 
to the Gypsy camp

 GYPSIES (Paladin only)

 Ask the Gypsies about how to help the Rusalka.

 GRAVEYARD (Paladin only)

 Go to the Graveyard and read the gravestones to find out Rusalka's 
name.

 TOWN (Thief only)

 Practice your lock picking skills by breaking into the 
Burgomeister's office via the window. Sneaking, break into the desk 
by picking the lock. You may have to keep trying both at the window 
and desk until you are sufficiently skilled at lock picking.

 ERANA'S GARDEN (Magic User only)

 Practice skills, get a Mana Fruit.

 GHOST

 When it is dark, visit the Ghost. There are now two of them! Speak 
to the Ghosts. Then take or ask for Nikolai's hat. If the Ghosts 
disappear, leave the scene, then return. The Ghosts will have 
reappeared and you can continue interacting with them. Return to 
town and sleep by the Staff.

 DAY 13

 TOWN

 Get breakfast.

 Paladin only: Visit General Store and buy a broom.

 FOREST (Fighter only)

 Continue hunting and defeating monsters.

 LAKE (Paladin only)

 Go to the Lake and speak with the Rusalka. Get some of the 
Rusalka's hair. Put the Rusalka's hair in the broom.

 Practice skills until sunset. Return to the Inn.

 INN

 Eat then go to your room and rest until midnight. Go downstairs and 
speak with the Domovoi. Take the doll from the cabinet. Return to 
your room and sleep until morning.

 DAY 14

 INN

 Eat breakfast and leave town. Go to Baba Yaga's Hut.

 BABA YAGA

 Open the magic barrier as you did before then give the hat to 
Bonehead. Put the corn on the ground near the hut. Then go into the 
hut.

 Speak with Baba Yaga and speak with her agreeably, telling her 
about the Gnome. She will ask you to fetch her an Elderberry Pie.

 Leave.

 ERANA'S GARDEN

 Spend the night here.

 DAY 15

 CAVE PATH

 Go to the Cave Path and fill another empty flask with Goo.

 ELDERBERRY BUSH

 Go to the attacking Elderberry Bush two screens south of the 
Ghost's screen.

 Fighter/Paladin/Thief: Throw rocks at the bush. Click the Rubber 
Chicken on the bush to lure it out. Walk around the bush and pick up 
the fallen berries.

 Magic User: Cast Force Bolt at the bush. Cast Fetch on the fallen 
berries.

 If you do not have any bones in your inventory, you must wait until 
night, then seek out a Wraith, defeat it and search it's barrow. You 
should find some treasure as well as some old bones.

 ERANA'S GARDEN

 Spend the night here.

 DAY 16

 BABA YAGA

 Go to Baba Yaga's. Put the bones in the mortar and grind them with 
the pestle. Put the Goo and Elderberries in the pie pan. Collect the 
Bone meal from the mortar with an empty flask. Put the Bone meal in 
the pie pan. Click the pie pan on the nearby skull and the skulls 
should bake the pie.

 Enter the hut. Give the pie to Baba Yaga, then tell her about the 
Gnome and she will give you a Good Humor Bar. Baba will force you to 
leave.

 Magic User: Re-enter the hut, give Baba some garlic and ask for a 
spell.

 Leave.

 GRAVEYARD (Paladin only)

 After dark, go to the Graveyard. Prepare to meet a Wraith, then 
sweep Elyssa's Grave with the Broom. Defeat the Wraith.

 TOWN

 Return to town. Eat and sleep in the Inn.

 INN

 The Domovoi will wake you in the middle of the night again. Sleep 
until morning.

 DAY 17

 INN

 Visit the Gnome's room. You will restore his Good Humor. Eat 
breakfast. Leave town.

 LAKE (Paladin only)

 Speak with the Rusalka. Touch the Rusalka to kiss her! Leave

 FOREST

 Thief: Practice Acrobatics.

 Magic User: Practice Hide spell.

 Practice skills until sunset then return to the Inn.

 INN

 Sit in your usual chair and watch the Gnome's comedy performance. 
Leave the Inn and go to the Castle Gates.

 CASTLE GATES

 Speak with Katrina.

 ERANA'S STAFF

 Paladin only: Piotyr's spirit will tell you to defeat a Wraith far 
to the south of the Graveyard.

 Spend the night here.

 DAY 18

 TOWN

 Get breakfast then leave town.

 During the day, go back and forth between the Castle Gatekeeper, 
Boris and the General Storekeeper, Olga, telling each of them about 
the other until they have got back together.

 Paladin only: At night, visit the Wraith mount to the far south of 
the Graveyard. Search the mound once you have defeated the Wraith.

 Return to town.

 INN

 Eat, then go up to your room. Sleep until morning. The Domovoi will 
interrupt your sleep again. Sleep until morning again.

 DAY 19

 TOWN

 Eat breakfast then leave the Inn.

 Paladin only: Visit the Burgomeister's Office and speak with the 
Burgomeister about the sword, Piotyr's ghost and the Wraith.

 Go to the Graveyard.

 GRAVEYARD

 Go over to the Borgov Crypt. Unlock it, pick the lock or cast Open 
and enter the crypt.

 (Note: If you want to go back to the Graveyard from here, shake 
hands with the Grim Reaper by the stairway.)

 Look at the Borgov Crest on the floor. Click on the colors in the 
following order: Spell out the BORGOV name with the first letter of 
each colour; i.e. Blue, Orange, Red, Green, Orange, Violet. Take the 
key from the crest.

 Unlock the sarcophagus in the alcove and enter the secret passage 
to the castle.

 CASTLE

 Opening doors throughout the castle, go east, until you reach the 
stairs. Go up the stairs to an empty room. Go north to a stairway 
and go into a room with a Bookcase. Touch the emblem at the top of 
the bookcase and you will enter a bedroom. Leave the bedroom and 
follow the stairway to a room with three doors.

 Return to this room when it is after dark.

 Go east and explore the castle extensively. There are chests and 
safes to crack open, interesting places to search, and a Wraith to 
defeat. Listen to, but _do not_ get caught by, the Goon Guards 
guarding the empty dungeon. The secret passage from the Crypt can be 
revealed in the room with the bookcase by touching the candelabra. 
In the room which has the Borgov crest above a bookcase, spell out 
"E X I T" with the books and this will reveal a secret passage.

 After dark, return to the room with three doors and go west. Go up 
the stairway to the Child's room. Open the door and speak with the 
vampire child, Tanya. Give the doll to Tanya. Tell her about Erana's 
Staff.

 ERANA'S STAFF

 Here Toby makes the ultimate sacrifice and Tanya is restored to 
life. You receive Erana's Staff, then you return Tanya to her 
parents at the Inn and spend the night at the Inn.

 DAY 20

 INN

 Eat breakfast and speak with the Innkeeper and his family. Leave.

 TOWN, FOREST

 Go round talking to as many people as possible and try to find out 
about the Dark One.

 Visit the General Store and buy more rations and some candy.

 Visit Dr. Cranium and get more potions.

 Fighter/Thief/Magic User: Go to the Lake and ask the Rusalka about 
the Swamp and the Will O' Wisps.

 In the evening, go to the Castle Gates and meet Katrina, once 
again.

 Return to the Inn. Eat and spend the night in your room.

 DAY 21

 INN
 
 Read the note in your room. Go downstairs, eat breakfast then leave 
town.

 FOREST

 Explore, practicing and building your skills until evening. Go to 
the Castle Gates.

 CASTLE GATES

 When you enter the screen immediately south of the Castle Gates, 
you will encounter your old nemesis, Ad Avis. Try running away, but 
you will be caught and taken to the Castle Dungeon.

 DAY 22

 CASTLE DUNGEON

 You awake chained to a platform in the Castle Dungeon.

 Fighter/Paladin: Break the chains.

 Thief: Use the tool kit to unlock the chains.

 Magic User: Cast Open on the chains.

 Open the Iron Maiden and you will enter Katrina's Bedroom.

 KATRINA'S BEDROOM

 Go over to the coffin and touch it. Kiss Katrina! Irate, Katrina 
will take you back to the Castle Dungeon.

 CASTLE DUNGEON

 Speak to Katrina. Try to mollify her and convince her you were not 
trying to kill her. She will put a geas on you to find the five Dark 
One rituals and return to her with them. She will leave you at the 
Castle Gate.

 DAY 23

 GYPSIES

 Go immediately to the Gypsy camp and pay for a reading of a 
fortune. Speak with the Gypsies to find out as much information as 
possible. Leave. Go to Erana's Garden.

 FAERIES (Magic User only)

 You will be stopped by the Faeries before you reach Erana's Garden. 
Reach fro the glowing staff and listen to the Faeries. Leave the 
scene, then return to it. Cast Reversal and Summon Staff. Use the 
staff to cast Resistance and Frost Bite at the Faeries. Drink 
healing potions and eat mana fruit as necessary. Fight until the 
Faeries give up. You will receive the Heart Ritual.

 ERANA'S GARDEN

 Magic User: Fetch another Mana Fruit from the tree.

 Sleep the rest of the night here. In the morning, go to Baba 
Yaga's.

 BABA YAGA

 Visit Baba Yaga in her hut and offer her some garlic. Ask about the 
Ritual and she will give you the Breath Ritual. 

 Go to the Swamp

 SWAMP

 Fighter/Paladin: Wade into the Swamp. Avoid the grasping hands.

 Thief: Use Acrobatics to jump from clump to clump in the swamp.

 Magic User: Use Glide to move through the swamp and avoid the 
grasping hands.

 Go south for three screens until you reach the Mad Monk's Tomb.

 Fight and defeat the Chernovy.

 Place the Dark One's Sign on the Tomb.

 Click out the order of the Rituals: Mouth, Bones, Blood, Breath, 
Sense, Heart and Essence. You will receive the Bone Ritual.

 Leave the swamp the same way you entered it. Near the edge of the 
Swamp, in the forest, rest and heal until evening.

 After dark, return to edge of the Swamp. There should Will O' Wisps  
playing over the swamp.

 Put the Candy on the shore of the Swamp. Wait the four Will O' 
Wisps to be attracted to the Candy then catch them in an empty 
flask.

 Walk east to the Cave Path.

 CAVE PATH

 Apply the flask of Will O' Wisps to the obelisk. Place the Dark 
One's Sign on the obelisk. Click on the letters to spell out the 
name "A V O O Z L". You will receive the Sense Ritual.

 Paladin/Magic User: You now have all five Rituals.

 Return to the shore of the Swamp and release the Will-o-wisps.

 TOWN

 Return to town and sleep by the staff.

 DAY 24

 TOWN / FOREST

 Spend the day practicing and building your skills, talking to 
people and get another healing potion from Dr. Cranium. 

 Fighter/Thief: When it is after dark, go to the Wraith barrow to 
the far south of the Graveyard and defeat it. You will receive the 
Heart Ritual.

 Go to the Castle Gates.

 END GAME

 CASTLE GATES

 The Castle Gates will be open. Walk on to the Castle.

 CASTLE

 You will be greeted by Katrina and Ad Avis. You will all transport 
to the Cave Mouth.

 CAVE MOUTH

 Katrina will perform the Mouth Ritual to open the Cave Mouth and 
send you in to find the seventh and last Ritual, Essence. She orders 
you to perform the six remaining rituals.

 PIT CAVE

 Fighter/Paladin: Use the Rope and Grapnel to climb down to the pit 
monster. Fight and defeat the monster and pick up the book. Climb 
back up and cross the pit via the rope, hand over hand.

 Thief: Sneak into the Pit Cave. Use the Rope and Grapnel to climb 
down to the pit monster. Sneak over to the book and pick it up. 
Climb back up and cross the pit by walking the tight rope.

 Magic User: Cast Calm. Levitate down into the pit. Take the book. 
Levitate back up on the other side of the pit.

 Leave this cave by the exit on the right to the Heart Cave. Go 
through the lower right pulsing sphincter to the Bone Cave.

 BONE CAVE

 Put your torch in the empty torch sconce. Both torches should be 
lit and in position. Place the Dark One Sign on the altar. Click the 
Bone Ritual on the altar.

 Fighter/Paladin: When the cage appears to trap you, break the 
bones.

 Thief: When the cage bones are closing, use acrobatics to get out 
of the way quickly.

 Magic User: Cast Frost Bite, then Flame dart, then Force Bolt.

 Take your torch.

 Leave and return to the Heart Cave. Go through the lower left 
pulsing sphincter to the Blood Cave.

 BLOOD CAVE

 Follow the path to the bottom. Climb up to the upper path and go 
over to the altar. Click the Blood Ritual on the altar. This starts 
the blood flowing.

 Fighter/Paladin: Go to the top part of the altar. Use the rope and 
grapnel to climb to the ledge that overhangs the altar. Push the 
rock into the altar bowl. Climb down the rope and return along the 
main path.

 Thief: Go to the top part of the altar. Use the rope and grapnel to 
climb to the ledge that overhangs the altar. Use acrobatics to get 
to the ledge above, then to the island ledge at the center of the 
screen, then over to the main path.

 Magic User: Walk down to where the blood is flowing out of the 
altar bowl. _Do not_ touch or walk through the acid! Cast Frost Bite 
on the blood in the pool. Return to the main path.

 Leave and return to the Heart Cave. Go through the upper left 
pulsing sphincter to the Breath Cave.

 BREATH CAVE

 Go over to the altar. Click the Breath Ritual on the altar. Blow 
through the tentacles at the center of the altar in the following 
order: right hand small tentacle, left hand small tentacle, center 
small tentacle, large center tentacle.

 Try to leave. You will be caught by the breath.

 Fighter/Paladin: When you are in the middle of the screen, catch 
hold of the tendril on the right.

 Thief: Climb up and out of the way of the breath.

 Magic User: When you are caught inside the lung sphincter, cast 
Calm and Open.

 Leave and return to the Heart Cave. Go through the upper right 
pulsing sphincter to the Sense Cave.

 SENSE CAVE

 _Don't panic!_ You have lost all your senses. They will come back 
gradually.

 Walk from left to right across the bottom of the screen. Now walk 
up the left edge of the screen. Then walk across the top of the 
screen to the right. You should have all your senses now and have 
arrived at the altar.

 Click the Sense Ritual on the altar.

 Fighter/Paladin/Thief: Use the rope and grapnel on the horseshoe 
shape near the top of the screen and swing over to the center.

 Fighter/Paladin: Run through the dendrites to the exit. Take a 
healing potion if needed.

 Thief: Use the rope and grapnel on the large globe shape under the 
altar and swing across to the exit. Walk on quickly.

 Magic User: Walk along the path to the exit, casting Lightning Ball 
at the dendrites as you get near them to short circuit them.

 Leave and return to the Heart Cave.

 HEART CAVE

 Click the Heart Ritual on the altar.

 Fighter/Paladin/Thief: Climb up, or use the rope and grapnel to 
climb up the altar.

 Magic User: Levitate in front of the altar.

 This takes you to the Essence Cave.

 ESSENCE CAVE

 Ad Avis will finally turn on Katrina and cause the Dark One to take 
her. You must now destroy Ad Avis once again!

 When you get a chance to move, Ad Avis is threatening you, so move 
quickly.

 Fighter/Paladin/Thief: Get the Staff out from your inventory.

 Magic User: Cast Summon Staff.

 Tell Ad Avis the Gnome's Ultimate Joke.

 Fighter/Paladin: Use the Staff on Ad Avis.

 Thief: Throw a dagger at Ad Avis.

 Magic User: Cast Force Bolt at Ad Avis. Then cast Summon Staff 
again.

 Click the Staff on the large crystal at the center of the cave to 
release Erana.

 Congratulations! You have gained the Townspeople's trust, saved 
Igor the Grave Digger, the Gypsy Davy and restored Tanya. You have 
brought together two separated married couples. You have defeated Ad 
Avis, the Dark Master Katrina (perhaps regretfully) and sealed away 
the Dark One. Last but not least, you have rescued Erana's spirit 
and started the process of restoring the valley of Mordavia.

 Now the dark magic is dissipating, Erasmus and Fenris finally get 
through to you, only to zap you off to Silmaria...presumably to be 
continued in Quest for Glory V!

 QUEST FOR GLORY IV: Shadows of Darkness is published and 
distributed by Sierra On-Line Inc.

 This walkthru is copyright (c) 1994 by Diana Griffiths. All rights 
reserved. Not to be distributed without permission.

